---
layout: track
path: >-
  /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
audio: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
slug: waiting-game/12-mes-sentiments-pour-toi
albumSlug: waiting-game
trackSlug: 12-mes-sentiments-pour-toi
coverPath: >-
  /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
cover: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
format:
  tagTypes:
    - ID3v2.3
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 8832384
  duration: 200.2808163265306
native:
  ID3v2.3:
    - id: COMM
      value:
        language: XXX
        description: Comment
        text: 'Visit http://shop.basspistol.com'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2019-01-17'
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2019'
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST017
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Sakrecoer
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 815b352c-6d30-4473-a924-44990b742662
    - id: 'TXXX:MusicBrainz Album Id'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: 'TXXX:musicbrainz_albumid'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: TALB
      value: Waiting Game
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE2
      value: Sakrecoer
    - id: TPOS
      value: 1/1
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NjQ2N2I0NDItYWYzYS00YWIyLTk2ZjYtY2E0ZWUwYzdkNDFjAA==
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Sakrecoer
    - id: TIT2
      value: Mes Sentiments Pour Toi
    - id: TRCK
      value: 12/24
    - id: TCON
      value: Electro
    - id: TYER
      value: '2019'
quality:
  warnings: []
common:
  track:
    'no': 12
    of: 24
  disk:
    'no': 1
    of: 1
  comment:
    - 'Visit http://shop.basspistol.com'
    - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - '2019-01-17'
    - '2019'
    - album
    - XW
    - Basspistol
    - BPIST017
    - Digital Media
    - Sakrecoer
    - 815b352c-6d30-4473-a924-44990b742662
  musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
  album: Waiting Game
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  albumartist: Sakrecoer
  musicbrainz_recordingid: "6467b442-af3a-4ab2-96f6-ca4ee0c7d41c\0"
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Sakrecoer
  artist: Sakrecoer
  title: Mes Sentiments Pour Toi
  genre:
    - Electro
  year: 2019
transformed:
  ID3v2.3:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_0
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TIT2: Mes Sentiments Pour Toi
    TRCK: 12/24
    TCON: Electro
    TYER: '2019'
all:
  Comment: 'Visit http://shop.basspistol.com'
  MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
  ORIGINALDATE: '2019-01-17'
  ORIGINALYEAR: '2019'
  RELEASETYPE: album
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  CATALOGNUMBER: BPIST017
  MEDIA: Digital Media
  ARTISTS: Sakrecoer
  MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
  'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
  'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
  TALB: Waiting Game
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE2: Sakrecoer
  TPOS: 1/1
  UFID: *ref_0
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Sakrecoer
  TIT2: Mes Sentiments Pour Toi
  TRCK: 12/24
  TCON: Electro
  TYER: '2019'
nextTrack:
  path: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/13-reset-the-dance.mp3
  audio: /assets/albums/waiting-game/13-reset-the-dance.mp3
  slug: waiting-game/13-reset-the-dance
  albumSlug: waiting-game
  trackSlug: 13-reset-the-dance
  coverPath: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/13-reset-the-dance.jpeg
  cover: /assets/albums/waiting-game/13-reset-the-dance.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 12319488
    duration: 279.3534693877551
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MTJiMGIxYzItZmRkNS00OWIxLTljOTEtMGE4NmJiNjFkZDllAA==
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TIT2
        value: Reset the Dance
      - id: TRCK
        value: 13/24
      - id: TCON
        value: Balade
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 13
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "12b0b1c2-fdd5-49b1-9c91-0a86bb61dd9e\0"
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    title: Reset the Dance
    genre:
      - Balade
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_1
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Reset the Dance
      TRCK: 13/24
      TCON: Balade
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_1
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TIT2: Reset the Dance
    TRCK: 13/24
    TCON: Balade
    TYER: '2019'
previousTrack:
  path: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
  audio: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
  slug: waiting-game/11-petit-coeur-feat-lorcan-mak
  albumSlug: waiting-game
  trackSlug: 11-petit-coeur-feat-lorcan-mak
  coverPath: >-
    /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
  cover: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 13086720
    duration: 296.75102040816324
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: db855db5-2dbd-432f-b55f-7cbc0f572282
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTNmMzE4NzMtYjMyMC00MzUzLWEyZDctMjIxMDg5ZWRmYmVlAA==
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TIT2
        value: Petit Coeur Feat. Lorcan Mak
      - id: TRCK
        value: 11/24
      - id: TCON
        value: Alternative Pop
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 11
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - db855db5-2dbd-432f-b55f-7cbc0f572282
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "a3f31873-b320-4353-a2d7-221089edfbee\0"
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    title: Petit Coeur Feat. Lorcan Mak
    genre:
      - Alternative Pop
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Petit Coeur Feat. Lorcan Mak
      TRCK: 11/24
      TCON: Alternative Pop
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_2
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TIT2: Petit Coeur Feat. Lorcan Mak
    TRCK: 11/24
    TCON: Alternative Pop
    TYER: '2019'
---
